Bug 1288646 - Can't connect to gtalk account (Authentication failed: invalid-authzid)
Can't connect to gtalk account (Authentication failed: invalid-authzid)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kaccounts-integration (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Patch, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-04 16:15 EST by smkr
Modified: 2016-04-18 20:41 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-18 20:41:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 354949 None None None Never

  None (edit)
Description smkr 2015-12-04 16:15:45 EST
I'd like to request a package update for this bug:

   https://bugs.kde.org/show_bug.cgi?id=354949

Thanks!
Comment 1 Rex Dieter 2015-12-05 12:07:58 EST
working on it...
Comment 2 Rex Dieter 2016-04-18 20:41:15 EDT
This should be fixed in the 15.12.3 release, 
https://bodhi.fedoraproject.org/updates/FEDORA-2016-18debb3510
please let us know if it's still a problem for  you.

Note You need to log in before you can comment on or make changes to this bug.